<div class="accordion">
    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt innertext2row">Unternehmensinformation und Berichte</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
                <div id="fileslist"></div>
            </div>
        </div>
    </div>
</div>

